<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVATEPAGE","Attivare la pagina?");
define("_ADDANEWPAGE","Aggiungi nuova pagina");
define("_ADDCATEGORY","Aggiungi Nuova Categoria");

define("_CATEGORY","Categoria");
define("_CONTENTMANAGER","Manager Contenuti");
define("_CSUBTITLE","Sottotitolo");
define("_CURRENTSTATUS","Status corrente");

define("_DELCATEGORY","Cancella Categoria");
define("_DELCONTENT","Cancella la pagina");
define("_DELCONTENTCAT","ATTENZIONE: Sei sicuro di voler cancellare questa categoria? Tutte le pagine che ne fanno parte, se esistono, non saranno rimosse, ma non potranno essere collegate a nessun'altra categoria.");
define("_DELCONTWARNING","Sicuro di voler cancellare la pagina");

define("_EDITCATEGORY","Edita Categoria");
define("_EDITPAGECONTENT","Edita il Contenuto della Pagina");

define("_FOOTERTEXT","Testo pi&egrave; di pagina");

define("_HEADERTEXT","Testo Intestazione");

define("_PAGEBREAK","Se desideri pagine multiple inserisci <b>&lt;!--pagebreak--&gt;</b> nei punti di taglio.");
define("_PAGETEXT","Testo Pagina");

define("_SIGNATURE","Firma");
define("_STATUS","Status");
/*
define("_ACTIVATE","Attiva");
define("_ACTIVE","Attivo");
define("_ADD","Aggiungi");
define("_CONTENT","Contenuto");
define("_DEACTIVATE","Disattiva");
define("_DESCRIPTION","Descrizione");
define("_FUNCTIONS","Funzioni");
define("_INACTIVE","Inattivo");
define("_LANGUAGE","Lingua");
define("_NO","No");
define("_SAVECHANGES","Salva Modifiche");
define("_SEND","Invia");
define("_TITLE","Titolo");
define("_YES","Si");
*/